artgris_file_manager:
    web_dir: public
    conf:
        image:
            dir: "../public/uploads/images/"
            type: image
            view: thumbnail
#            upload:
#                override: true
